% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/sonplot-qgraph-geometry.R
\name{qgraph_default_vsize}
\alias{qgraph_default_vsize}
\title{qgraph Default Node Size}
\usage{
qgraph_default_vsize(n_nodes)
}
\arguments{
\item{n_nodes}{Number of nodes in the network.}
}
\value{
Default vsize value (before scale factor conversion).
}
\description{
Calculates the default node size using qgraph's exact formula.
Formula: 8 * exp(-n/80) + 1
}
\keyword{internal}
